#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 texmath
version:              0.12.8.8
visibility:           public
id:                   texmath-0.12.8.8-I1MuyKvnEss74LQTkuucun
key:                  texmath-0.12.8.8-I1MuyKvnEss74LQTkuucun
license:              GPL-2.0-only
maintainer:           jgm@berkeley.edu
author:               John MacFarlane, Matthew Pickering
stability:            Experimental
homepage:             http://github.com/jgm/texmath
synopsis:             Conversion between math formats.
description:
    The texmath library provides functions to read
    and write TeX math, presentation MathML, and OMML (Office
    Math Markup Language, used in Microsoft Office).  Support is also
    included for converting math formats to Gnu eqn, typst, and pandoc'\''s
    native format (allowing conversion, via pandoc, to a variety of
    different markup formats).  The TeX reader supports basic LaTeX
    and AMS extensions, and it can parse and apply LaTeX macros.
    (See <https://johnmacfarlane.net/texmath here> for a live demo of
    bidirectional conversion between LaTeX and MathML.)

    The package also includes several utility modules which may be
    useful for anyone looking to manipulate either TeX math or
    MathML.  For example, a copy of the MathML operator dictionary is
    included.

    Use the @executable@ flag to install a standalone
    executable, @texmath@, that converts formulas from one
    format to another. (Use the @--help@ flag for a description of all
    functionality).

    Use the @server@ flag to install a web server, @texmath-server@,
    that exposes a JSON API allowing conversion of individual
    formulas and batches of formulas.

category:             Text
abi:                  81211584f3e99e4d2ea83028a36af02b
exposed:              True
exposed-modules:
    Text.TeXMath Text.TeXMath.Readers.MathML
    Text.TeXMath.Readers.MathML.EntityMap
    Text.TeXMath.Readers.MathML.MMLDict Text.TeXMath.Readers.OMML
    Text.TeXMath.Readers.TeX Text.TeXMath.Readers.TeX.Macros
    Text.TeXMath.Shared Text.TeXMath.TeX Text.TeXMath.Types
    Text.TeXMath.Unicode.Fonts Text.TeXMath.Unicode.ToTeX
    Text.TeXMath.Unicode.ToUnicode Text.TeXMath.Writers.Eqn
    Text.TeXMath.Writers.MathML Text.TeXMath.Writers.OMML
    Text.TeXMath.Writers.Pandoc Text.TeXMath.Writers.TeX
    Text.TeXMath.Writers.Typst

hidden-modules:       Text.TeXMath.Readers.TeX.Commands Paths_texmath
import-dirs:          /usr/lib/ghc-9.8.2/site-local/texmath-0.12.8.8
library-dirs:         /usr/lib/ghc-9.8.2/site-local/texmath-0.12.8.8
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/texmath-0.12.8.8
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/texmath-0.12.8.8
hs-libraries:         HStexmath-0.12.8.8-I1MuyKvnEss74LQTkuucun
depends:
    base-4.19.1.0-inplace containers-0.6.8-inplace mtl-2.3.1-inplace
    pandoc-types-1.23.1-L1XW59Pw0X3JEoULqn62Bu parsec-3.1.17.0-inplace
    split-0.2.5-Ek0gIe21QJ6EBi5ArZ3aOJ
    syb-0.7.2.4-98iSqGtavFJHuhaPlQH3zt text-2.1.1-inplace
    typst-symbols-0.1.6-Kq1MNZLmAc5EVJ8EpeO36F
    xml-1.3.14-5ppOr8nd4RoD0pCLzT4VVz

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/texmath-0.12.8.8/html/texmath.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/texmath-0.12.8.8/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

